* {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
.clr {
	CLEAR: both
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	COLOR: #0a61b1; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bc0404
}
.line {
	BACKGROUND: url(../image/line_h.gif) repeat-x; MARGIN: 5px 0px; OVERFLOW: hidden; HEIGHT: 1px
}
.line1 {
	BACKGROUND: url(../image/line_hu.gif) repeat-x; MARGIN: 4px 0px; OVERFLOW: hidden; HEIGHT: 1px
}
.line2 {
	BACKGROUND: url(../image/line_hu.gif) repeat-x; MARGIN: 5px 0px; OVERFLOW: hidden; HEIGHT: 1px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.border IMG {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FLOAT: left; OVERFLOW: auto; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.border A {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FLOAT: left; OVERFLOW: auto; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.border A:hover {
	BORDER-RIGHT: #22598b 1px solid; BORDER-TOP: #22598b 1px solid; FLOAT: left; OVERFLOW: auto; BORDER-LEFT: #22598b 1px solid; BORDER-BOTTOM: #22598b 1px solid
}
.icon {
	PADDING-LEFT: 15px; BACKGROUND: url(../image/temp.gif) no-repeat; WIDTH: 13px; HEIGHT: 13px
}
#page {
	MARGIN: auto; WIDTH: 960px
}
#top {
	WIDTH: 960px
}
#top .top1 {
	BACKGROUND: #f2f9ff; HEIGHT: 24px
}
.top1 .top1_1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
.top1 .top1_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: right; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat;  width: 66px; height: 19px; line-height: 19px;  overflow: hidden;margin:0px 5px 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; display: block; text-align: center; float: left;}

.top1_2 .hong {
	COLOR: #bc0404
}
#top .top2 {
	BORDER-RIGHT: #e9e7e8 1px solid; BORDER-TOP: #e9e7e8 1px solid; MARGIN-TOP: 1px; BACKGROUND: url(../image/top2bg.gif) repeat-x; BORDER-LEFT: #e9e7e8 1px solid; COLOR: #0a61b1; BORDER-BOTTOM: #e9e7e8 1px solid; HEIGHT: 25px
}
.top2 .top2_1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 7px
}
#top .top3 {
	MARGIN-TOP: 5px; HEIGHT: 74px
}
.top3 .top3_1 {
	FLOAT: left
}
.top3_2 {
	FLOAT: left
}
.top3_3 {
	FLOAT: left
}
.top3_4 {
	FLOAT: left
}
.top3_5 {
	FLOAT: left
}
.top3_2 {
	BACKGROUND: #016be3; MARGIN: 0px 0px 0px 5px; WIDTH: 280px; HEIGHT: 74px;
}
.top3_3 {
	BACKGROUND: #016be3; MARGIN: 0px 0px 0px 5px; WIDTH: 280px; HEIGHT: 74px;
}
.top3_4 {
	BACKGROUND: #016be3; MARGIN: 0px 0px 0px 5px; WIDTH: 280px; HEIGHT: 74px;
}
.top3_5 {
	BACKGROUND: #016be3; WIDTH: 850px; HEIGHT: 74px;MARGIN: 0px 0px 0px 5px;
}
#nav {
	MARGIN-TOP: 5px; BACKGROUND: url(../image/lb_nav.gif) no-repeat; WIDTH: 960px; HEIGHT: 29px
}
#nav .nav1 {
	FLOAT: left; WIDTH: 120px; COLOR: #fff; LINE-HEIGHT: 30px; TEXT-ALIGN: center
}
#nav .nav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 750px; LINE-HEIGHT: 30px; PADDING-TOP: 0px
}
.nav2 A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#banner {
	MARGIN-TOP: 5px; BACKGROUND: #ccc; WIDTH: 960px; HEIGHT: 150px
}
#content {
	MARGIN-TOP: 5px; WIDTH: 960px; HEIGHT: auto
}
.left_main {
	FLOAT: left; WIDTH: 657px; HEIGHT: auto; display: inline; overflow: hidden;margin-right:1px;
}
.left_main_1 {
	BORDER-RIGHT: #b1bcc2 1px solid; BORDER-TOP: #b1bcc2 1px solid; BORDER-LEFT: #b1bcc2 1px solid; WIDTH: 655px; BORDER-BOTTOM: #b1bcc2 1px solid
}
.left_main_2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; WIDTH: 615px; PADDING-TOP: 20px
}
.left_main_3 {
	PADDING-LEFT: 10px; MARGIN-BOTTOM: 10px; BORDER-LEFT: #9fb9d4 5px solid; LINE-HEIGHT: 14px
}
.left_main_3 A {
	COLOR: #000000
}
.left_main_3 A:hover {
	COLOR: #bc0404
}
.left_main_4 {
	BACKGROUND: url(../image/lb_l_main3.gif) no-repeat; MARGIN-BOTTOM: 5px; WIDTH: 615px; POSITION: relative; HEIGHT: 32px
}
.left_main_4_1 {
	LEFT: 5px; WIDTH: 508px; POSITION: absolute; TOP: 0px
}
.left_main_4_1 A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; WIDTH: 86px; COLOR: #000; LINE-HEIGHT: 30px; PADDING-TOP: 5px
}
.left_main_4_1 A:hover {
	COLOR: #bc0404
}
.left_main4_2 {
	LEFT: 520px; WIDTH: 86px; PADDING-TOP: 5px; POSITION: absolute; TOP: 0px
}
.left_main_5 {
	WIDTH: 508px; POSITION: relative; HEIGHT: 30px
}
.left_main_5_1 {
	LEFT: 0px; WIDTH: 500px; POSITION: absolute; TOP: 0px
}
.left_main_5_2 {
	LEFT: 420px; WIDTH: 86px; PADDING-TOP: 5px; POSITION: absolute; TOP: 0px
}
.e-on {
	BACKGROUND: url(../image/lb_tabbg1.gif) no-repeat; FLOAT: left; MARGIN: 0px 2px; WIDTH: 58px; CURSOR: pointer; COLOR: #0d956f; LINE-HEIGHT: 27px; TEXT-ALIGN: center
}
.e-off {
	BACKGROUND: url(../image/lb_tabbg.gif) no-repeat; FLOAT: left; MARGIN: 0px 2px; WIDTH: 58px; CURSOR: pointer; COLOR: #62b028; LINE-HEIGHT: 27px; TEXT-ALIGN: center
}
.temp_content {
	WIDTH: 615px; LINE-HEIGHT: 25px
}
.temp_content UL {
	MARGIN-LEFT: -40px; LIST-STYLE-TYPE: none
}
* + HTML .temp_content UL {
	MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
* HTML .temp_content UL {
	MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
.temp_content UL LI {
	WIDTH: 615px; POSITION: relative; HEIGHT: 25px
}
.linka {
	FONT-WEIGHT: bold; MARGIN-LEFT: 180px
}
.linka A {
	BORDER-RIGHT: #9aafe6 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #9aafe6 1px solid; PADDING-LEFT: 7px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px; OVERFLOW: auto; BORDER-LEFT: #9aafe6 1px solid; COLOR: #01649b; PADDING-TOP: 0px; BORDER-BOTTOM: #9aafe6 1px solid; TEXT-DECORATION: none
}
.linka A:hover {
	BACKGROUND: #fff; COLOR: #fe0002
}
.linka .temp {
	BACKGROUND: #fff; COLOR: #fe0002
}
.maintext {
	LEFT: 0px; WIDTH: 539px; POSITION: absolute; TOP: 0px
}
.maintext A {
	COLOR: #000
}
.maintext A:hover {
	COLOR: #bc0404
}
.date2 {
	LEFT: 554px; WIDTH: 61px; COLOR: #aaaaaa; POSITION: absolute; TOP: 0px
}
.left_main_6 {
	BACKGROUND: url(../image/lb_l_main_5.gif) no-repeat; MARGIN: 20px auto auto; WIDTH: 568px; HEIGHT: auto
}
.left_main_6_1 {
	MARGIN-LEFT: 190px; HEIGHT: 25px
}
.left_main_6_1 A {
	PADDING-RIGHT: 23px; PADDING-LEFT: 23px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-TOP: 0px
}
.left_main_6_2 {
	MARGIN-LEFT: 142px; HEIGHT: 35px
}
.left_main6_3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../image/lb_l_main_6.gif) repeat-y; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: auto
}
.left_main6_3 A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 18px; PADDING-TOP: 8px
}
.left_main6_4 {
	BACKGROUND: url(../image/lb_l_main_6_4.gif) no-repeat; OVERFLOW: hidden; HEIGHT: 13px
}
.right_main {
	  WIDTH: 293px; HEIGHT: auto; float: right; display: inline; margin-left: 0px; overflow: hidden;
}
.right_main_1 {
	MARGIN-TOP: 10px; BACKGROUND: url(../image/lb_r_main1.gif) no-repeat; WIDTH: 293px; POSITION: relative; HEIGHT: 31px
}
.right_main_1_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; LEFT: 12px; WIDTH: 100px; COLOR: #0a61b1; POSITION: absolute; TOP: 8px
}
.right_main_1_2 {
	LEFT: 214px; WIDTH: 71px; POSITION: absolute; TOP: 8px; TEXT-ALIGN: right
}
.right_main_b {
	BORDER-RIGHT: #b2bbc0 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b2bbc0 1px solid; WIDTH: 291px; BORDER-BOTTOM: #b2bbc0 1px solid; HEIGHT: auto
}
.zoushi_p {
	BORDER-RIGHT: #b2bbc0 1px solid; BORDER-TOP: #b2bbc0 1px solid; FLOAT: left; BORDER-LEFT: #b2bbc0 1px solid; WIDTH: 140px; BORDER-BOTTOM: #b2bbc0 1px solid; HEIGHT: 100px
}
.zoushi_t {
	FLOAT: right; WIDTH: 125px; HEIGHT: 102px
}
.boxM21-top {
	WIDTH: 291px; BORDER-BOTTOM: #b2bbc0 1px solid; HEIGHT: 24px
}
.v-on {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 74px; CURSOR: pointer; COLOR: #0a61b1; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.v-off {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 71px; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.t-on {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 145px; CURSOR: pointer; COLOR: #0a61b1; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.t-off {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 144px; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.k-on {
	BORDER-RIGHT: #e6e6e6 1px solid; FONT-WEIGHT: bold; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; WIDTH: 145px; CURSOR: pointer; COLOR: #0a61b1; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: center
}
.k-off {
	BORDER-RIGHT: #e6e6e6 1px solid; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; WIDTH: 144px; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: center
}
.p-on {
	BORDER-RIGHT: #e6e6e6 1px solid; FONT-WEIGHT: bold; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; WIDTH: 96px; CURSOR: pointer; COLOR: #0a61b1; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: center
}
.p-off {
	BORDER-RIGHT: #e6e6e6 1px solid; BACKGROUND: url(../image/box21-v.gif) repeat-x; FLOAT: left; WIDTH: 96px; CURSOR: pointer; COLOR: #0a61b1; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: center
}



.icon1{ background: #AB0506; width: 13px; height: 13px; overflow: hidden; position: absolute; top: 4px; left: 0px; }

.icon2{ background: #91A5DA; width: 13px; height: 13px; overflow: hidden; position: absolute; top: 4px; left: 0px; }

.icon1_s{ font-size: 9px; color: #fff; font-weight: bold; top: -4px; left: 3px; position: absolute; }

.boxM22-text{ position: absolute; top: 0px; left: 18px; width: 180px; }

.boxM22-date{ position: absolute; top: 0px; left: 220px; width: 40px; color: #aaa; }



.boxM21-content {
	PADDING-RIGHT: 3px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-TOP: 7px
}
.boxM21-content UL {
	margin:0px;padding:0px; LIST-STYLE-TYPE: none
}

.boxM21-content UL LI {
	POSITION: relative; HEIGHT: 18px
}
.boxM21-text {
	LEFT: 0px; WIDTH: 208px; POSITION: absolute; TOP: 0px; 
}
.boxM21-date {
	LEFT: 220px; WIDTH: 40px; COLOR: #aaa; POSITION: absolute; TOP: 0px
}
.boxM21-content UL LI a{
	width:208px; display:block;
}
#foot {
	MARGIN-TOP: 10px; WIDTH: 960px; TEXT-ALIGN: left
}
#foot .foot1 {
	HEIGHT: auto
}
.foot1 .left {
	BACKGROUND: url(../image/foot1bg1_1.gif) no-repeat; FLOAT: left; WIDTH: 134px; HEIGHT: 30px
}
.foot1 .bottom {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; BACKGROUND: url(../image/bottom.gif) repeat-y; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bottom A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.bottombt {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0a61b1
}
.bottom .temp {
	FLOAT: left; MARGIN: 0px 20px 2px 0px; WIDTH: 210px; LINE-HEIGHT: 22px
}
.foot1 .bottom1 {
	BACKGROUND: url(../image/bottom1.gif) no-repeat; OVERFLOW: hidden; HEIGHT: 7px
}
.foot1 .left1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 5px
}
.foot1 .center {
	BACKGROUND: url(../image/foot1bg2_1.gif) repeat-x; FLOAT: left; WIDTH: 818px; HEIGHT: 30px
}
.bottom {
	
}
.foot1 .right {
	BACKGROUND: url(../image/foot1bg3_1.gif) no-repeat; FLOAT: right; WIDTH: 8px; HEIGHT: 30px
}
#foot .foot2 {
	MARGIN: 5px 0px 10px; COLOR: #707070; LINE-HEIGHT: 24px
}
.foot2 .link {
	FONT-WEIGHT: bold
}
.foot2 .link A {
	COLOR: #1384e4
}
.foot2 .link A:hover {
	COLOR: #bc0404
}
.ipt {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 100px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 14px
}
.ipt1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 180px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 19px
}
.itp2 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 228px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 19px
}
.sub {
	BORDER-RIGHT: #c0ccda 1px solid; BORDER-TOP: #c0ccda 1px solid; BACKGROUND: url(../image/top1ipt.gif) repeat-x; BORDER-LEFT: #c0ccda 1px solid; WIDTH: 46px; BORDER-BOTTOM: #c0ccda 1px solid; HEIGHT: 18px
}
.ad1 {
	BACKGROUND: #016be3; MARGIN: 5px 0px; WIDTH: 238px; HEIGHT: 63px
}
.r_ad2 {
	MARGIN-TOP: 3px; FLOAT: left; WIDTH: 221px; HEIGHT: 54px
}
.fenye {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.fenye1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; TEXT-ALIGN: right
}
.sel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 400px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.table3 {
	MARGIN-TOP: 10px
}
.ad2 {
	WIDTH: 293px; POSITION: relative; HEIGHT: 110px
}
.ad2 .ad2_1 {
	BACKGROUND: silver; WIDTH: 144px; POSITION: absolute; HEIGHT: 110px
}
.ad2 .ad2_2 {
	BACKGROUND: silver; WIDTH: 144px; POSITION: absolute; HEIGHT: 110px
}
.ad2 .ad2_1 {
	LEFT: 0px; TOP: 0px
}
.ad2 .ad2_2 {
	LEFT: 149px; TOP: 0px
}
.left_temp1{
	  margin-bottom: 5px;
}